import { z } from 'zod';

export const FetchPayerSchema = z.object({
  payerId: z.number().int().describe('Payer identifier'),
});

export type FetchPayer = z.infer<typeof FetchPayerSchema>;
export type FetchPayerInput = z.input<typeof FetchPayerSchema>;
